# datetime::get-days-in-month

[This is preliminary documentation and subject to change.]

Returns the number of days in the specified month of the specified year.

### Usage

`int datetime::get-days-in-month(year, month)`

### Parameters

Name | Type | Description
--- | --- | ---
year | int | The year.
month | int | The month (a number ranging from 1 to 12).

### Return Value

The number of days in month for the specified year.

### Exceptions

The function will fail in any of the following circumstances:

- month is less than 1 or greater than 12.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)